Bug 11211 - Security update request for flash-player-plugin, to 11.2.202.310
: Security update request for flash-player-plugin, to 11.2.202.310
Status: RESOLVED FIXED
Product: Mageia
Classification: Unclassified
Component: Security
: 3
: All Linux
: Normal Severity: normal
: ---
Assigned To: QA Team
: Sec team
:
: MGA3-64-OK MGA3-32-OK MGA2-64-OK MGA2...
: Security, validated_update
:
:
  Show dependency treegraph
 
Reported: 2013-09-10 17:45 CEST by Anssi Hannula
Modified: 2014-05-08 18:05 CEST (History)
2 users (show)

See Also:
Source RPM: flash-player-plugin
CVE:


Attachments

Description Anssi Hannula 2013-09-10 17:45:05 CEST
Advisory:
============
Adobe Flash Player 11.2.202.310 contains fixes to critical security
vulnerabilities found in earlier versions. These vulnerabilities could cause a
crash and potentially allow an attacker to take control of the affected system.

This update resolves memory corruption vulnerabilities that could lead to code execution (CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324).

References:
http://www.adobe.com/support/security/bulletins/apsb13-21.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3361
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3362
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3363
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5324
============

Updated Flash Player 11.2.202.310 packages are in mga2+mga3 nonfree/updates_testing as flash-player-plugin and flash-player-plugin-kde.

Source packages:
flash-player-plugin-11.2.202.310-1.mga3.nonfree
flash-player-plugin-11.2.202.310-1.mga2.nonfree
Comment 1 Dave Hodgins 2013-09-10 21:30:02 CEST
Advisory 11211.adv committed to svn, and testing complete on both arches,
both releases.

Someone from the sysadmin team please push 11211.adv to updates.
Comment 2 Nicolas Vigier 2013-09-13 22:20:37 CEST
http://advisories.mageia.org/MGASA-2013-0273.html

Note You need to log in before you can comment on or make changes to this bug.